Skip to content
This repository

Jan 06, 2011

  1. Jason Morrison

    Remove official support for very old Rails version going forward

    jasonm authored

Nov 20, 2010

  1. Jon Yurek

    Remove Rails 2.0.2 from official support. Added 3.0.2+3

    jyurek authored

Oct 27, 2010

  1. Jon Yurek

    Supported versions: 2.3.9, 2.3.10, and 3.0.1

    As of this commit, the heroku gem can't be installed or one
    of the cucumber features breaks for versions >3. Still figuring
    that one out.
    
    2.2.2 to 3.0.1 rake completely green.
    jyurek authored

Sep 14, 2010

  1. Jason Morrison

    Support Rails 3.0.0, not 3.0.0.rc

    jasonm authored

Aug 04, 2010

  1. Tristan Dunn

    Initial injection of JS notifier.

    tristandunn authored joshuaclayton committed

Jun 11, 2010

  1. Jason Morrison

    Add integration test for rails 3.0.0.beta4

    jasonm authored

Jun 02, 2010

  1. Jason Morrison

    Fix the initializer syntax in the Rails 3 Railtie

    jasonm authored

Mar 23, 2010

  1. Jason Morrison

    Starting to add features for Rails 3

    jasonm authored jferris committed

Jan 20, 2010

  1. Jason Morrison

    Notifier does not support 2.3.3, does support 2.3.5. Aligned README w…

    jasonm authored

Jan 19, 2010

  1. Joe Ferris

    Added integration coverage and fixes for older versions of Rails

    jferris authored
Something went wrong with that request. Please try again.